#1627 closed defect (fixed)

Coverage Improvement: devFS routines

Reported by: Bharath Suri Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

PR to tracking new tests which improve coverage of devFS routines under libfs/

Attachments (3)

devFS-routines-tests.tar.bz2 (3.9 KB) - added by Bharath Suri on Jul 22, 2010 at 3:32:44 AM.
New tests: devfs02, devfs03 and devfs04 @ testsuites/libtests/
libtests-ChangeLog-changes (432 bytes) - added by Bharath Suri on Jul 22, 2010 at 3:34:28 AM.
Updated ChangeLog? at testsuites/libtests
libtests-changes (1.1 KB) - added by Bharath Suri on Jul 22, 2010 at 3:40:23 AM.
Patch @ testsuites/libtests

Download all attachments as: .zip

Change History (7)

Changed on Jul 22, 2010 at 3:32:44 AM by Bharath Suri

New tests: devfs02, devfs03 and devfs04 @ testsuites/libtests/

Changed on Jul 22, 2010 at 3:34:28 AM by Bharath Suri

Attachment: libtests-ChangeLog-changes added

Updated ChangeLog? at testsuites/libtests

comment:1 Changed on Jul 22, 2010 at 3:35:44 AM by Bharath Suri

attachments.description: Patch at testsuites/libtestsUpdated ChangeLog at testsuites/libtests
attachments.ispatch: 10

Changed on Jul 22, 2010 at 3:40:23 AM by Bharath Suri

Attachment: libtests-changes added

Patch @ testsuites/libtests

comment:2 Changed on Jul 22, 2010 at 3:40:40 AM by Bharath Suri

attachments.ispatch: 01
attachments.mimetype: application/octet-streamtext/plain

comment:3 Changed on Jul 23, 2010 at 3:40:33 AM by Bharath Suri

Resolution: fixed
Status: newclosed

This is fine. And I also saw the new tests on the head.
Closing the PR.

comment:4 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.